package com.bjtdba.entity.userCenter;

import java.io.Serializable;
import java.util.Date;

/**
 * 用户点赞记录表(UserVideoLike)实体类
 *
 * @author 何海强
 * @since 2022-11-12 14:15:48
 */
public class UserVideoLike implements Serializable {
    private static final long serialVersionUID = -44682255939339134L;
    
    private Integer lid;
    /**
     * 用户id
     */
    private Integer uid;
    /**
     * 视频id
     */
    private Integer videoId;
    /**
     * 点赞时间
     */
    private Date addtime;


    public Integer getLid() {
        return lid;
    }

    public void setLid(Integer lid) {
        this.lid = lid;
    }

    public Integer getUid() {
        return uid;
    }

    public void setUid(Integer uid) {
        this.uid = uid;
    }

    public Integer getVideoId() {
        return videoId;
    }

    public void setVideoId(Integer videoId) {
        this.videoId = videoId;
    }

    public Date getAddtime() {
        return addtime;
    }

    public void setAddtime(Date addtime) {
        this.addtime = addtime;
    }

}

